Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

In Progress [CPANEL-25284] Updating phpMyAdmin

Discussion in 'Security' started by fdnven, Jan 29, 2019.

  1. fdnven

    fdnven Well-Known Member

    Joined:
    Feb 14, 2006
    Messages:
    115
    Likes Received:
    0
    Trophy Points:
    166
  2. cPanelLauren

    cPanelLauren Forums Analyst II Staff Member

    Joined:
    Nov 14, 2017
    Messages:
    5,728
    Likes Received:
    436
    Trophy Points:
    233
    Location:
    Houston
    cPanel Access Level:
    DataCenter Provider
    Hi @fdnven


    We are indeed addressing this with a patch that will be released soon we have CPANEL-25284 in which we'll be implementing the patch for both of these in v76 and v78 of cPanel/WHM

    This only affects the "Designer View" which isn't actually enabled on cPanel's installation of PHPmyAdmin by default.


    We'll update this thread when the fix for the case is updated.


    Thanks!
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice